# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_08.FromToAmountRange1

Packages that use FromToAmountRange1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_08

## Uses of FromToAmountRange1 in org.kapott.hbci.sepa.jaxb.camt_052_001_08

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_08 declared as FromToAmountRange1
Modifier and Type
Field
Description
`protected FromToAmountRange1`
ImpliedCurrencyAmountRange1Choice.`frToAmt`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_08 that return FromToAmountRange1
Modifier and Type
Method
Description
`FromToAmountRange1`
ObjectFactory.`createFromToAmountRange1()`
Create an instance of `FromToAmountRange1`
`FromToAmountRange1`
ImpliedCurrencyAmountRange1Choice.`getFrToAmt()`
Gets the value of the frToAmt property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_08 with parameters of type FromToAmountRange1
Modifier and Type
Method
Description
`void`
ImpliedCurrencyAmountRange1Choice.`setFrToAmt(FromToAmountRange1 value)`
Sets the value of the frToAmt property.